> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withgale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Payment Method

> Read one stored card

# Get a Payment Method

Returns one payment method.

## Endpoint

```
GET /api/v2/payment-methods/{payment_method_id}
```

## Authentication

```bash theme={null}
Authorization: Bearer glm_test_YOUR_API_KEY
```

## Path Parameters

| Parameter | Type | Description |
| :- | :- | :- |
| `payment_method_id` | string | The payment method ID (`pm_...`) |

## Response

```json theme={null}
{
  "success": true,
  "data": {
    "id": "pm_fc61f9c445dd477287c47052087dc91c",
    "type": "card",
    "brand": "visa",
    "last4": "1111",
    "exp_month": "03",
    "exp_year": "2030",
    "usage": "off_session",
    "status": "active",
    "checkout_id": "cs_abc123",
    "customer_email": "jane@example.com",
    "last_used_at": null,
    "created_at": "2026-11-10T21:04:11Z"
  }
}
```

## Errors

| Status Code | Error Code | Description |
| :- | :- | :- |
| 401 | `unauthorized` | Invalid API key |
| 404 | `PAYMENT_METHOD_001` | Unknown ID, or a payment method stored in the other mode (test or live) |

## Related

* [Payment Method Object](https://docs.withgale.com/api-reference/objects/payment-method.md)
* [Charge a Payment Method](https://docs.withgale.com/api-reference/endpoint/charge-payment-method.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.